import type { _NSArray } from "../Foundation/NSArray.js";
import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRContentLauncherClusterContentSearchStruct extends _NSObject {
    static alloc(): _MTRContentLauncherClusterContentSearchStruct;
    static new(): _MTRContentLauncherClusterContentSearchStruct;
    init(): _MTRContentLauncherClusterContentSearchStruct;
    parameterList(): _NSArray;
    setParameterList$(value: _NSArray): void;
}
export interface _MTRContentLauncherClusterContentSearchStruct extends _NSCopying {
}
